<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_06art\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_06art\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_06art\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_06art\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_06art\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_06art\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_06art\resources\media\homedecor\medium\Alba=20y=20Susana.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Alba=20y=20Susana.jpg" />
  <file dest="0910_06art\resources\media\homedecor\medium\Cristina=20y=20Jimena.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Cristina=20y=20Jimena.jpg" />
  <file dest="0910_06art\resources\media\homedecor\medium\Javi=20y=20Nuria.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Javi=20y=20Nuria.jpg" />
  <file dest="0910_06art\resources\media\homedecor\medium\Marcos=20y=20Dar=C3=ADo.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Marcos=20y=20Dar=C3=ADo.jpg" />
  <file dest="0910_06art\resources\media\homedecor\medium\Miriam=20y=20Luc=C3=ADa.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Miriam=20y=20Luc=C3=ADa.jpg" />
  <file dest="0910_06art\resources\media\homedecor\medium\V=C3=ADctor.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\V=C3=ADctor.jpg" />
  <file dest="0910_06art\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_06art\projectthumb.jpg" src="" />
 </files>
</manifest>
